NEPOMUKSERVICESTU(8)

NAME
nepomukservicestub - Omgivande program omkring Nepomuk-tjänstinsticksprogram i KDE.

ÖVERSIKT

nepomukservicestub [--help] [Allmänna väljare] [Qt(TM)-väljare] [KDE-väljare] {tjänstnamn}

BESKRIVNING

nepomukservicestub kör ett insticksprogram för en Nepomuk-tjänst i sin egen process.

Det används av nepomukserver för att köra alla inställda Nepomuk-tjänster.

ALLMäNNA VäLJARE

--author
    Visa information om upphovsman.

--help
    Visa hjälp om väljare.

--help-all
    Visa alla väljare.

--help-kde
    Visa KDE-specifika väljare.

--help-qt
    Visa Qt(TM)-specifika väljare.

--license
    Visa licensinformation.

-v --version
    Visa versionsinformation

PROGRAMVäLJARE

tjänstnamn
    Namnet på tjänstinsticksprogrammet att köra

SE OCKSå

nepomukserver(8)

FEL

Det finns troligen en massa fel. Använd bugs.kde.org[1] för att rapportera dem.

AUTHOR

Sebastian Trueg <trueg@kde.org>
    Author.

NOTES

1.  bugs.kde.org
    http://bugs.kde.org